<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{b87a8397-3a75-4108-878f-063932040e15}">
		<property name="name">
			<value>AmbientLoop</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{b6770cc5-a214-4b8e-bc5e-d7983fee345a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{744d16e0-56ba-466d-9151-18b6164856d9}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1ef6f6d9-8017-4822-af63-e444a39cf60e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c6dad49d-5ecf-431a-906a-5f3e453dd704}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b385514d-b075-4379-84f2-1a9dd77bd1a0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{69b06f95-579f-45e9-b132-3694b62ceb22}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ff97c0c0-67a0-47fc-83d8-bebb279763e5}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{8095c4d7-7ae2-4913-8808-32036c1835b7}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{744d16e0-56ba-466d-9151-18b6164856d9}">
		<relationship name="masterBus">
			<destination>{38bfb809-10dd-4caf-9233-7e3a112ae3f3}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1ef6f6d9-8017-4822-af63-e444a39cf60e}">
		<relationship name="mixerGroup">
			<destination>{38bfb809-10dd-4caf-9233-7e3a112ae3f3}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c6dad49d-5ecf-431a-906a-5f3e453dd704}">
		<relationship name="effectChain">
			<destination>{990ab77c-d35a-4bfb-bd7f-ae6f317ca70f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{92975152-0d4a-4c9a-a720-d7c83ecf809f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b385514d-b075-4379-84f2-1a9dd77bd1a0}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{69b06f95-579f-45e9-b132-3694b62ceb22}" />
	<object class="GroupTrack" id="{ff97c0c0-67a0-47fc-83d8-bebb279763e5}">
		<relationship name="modules">
			<destination>{1be00c5c-612d-478c-a2f8-389036665251}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a9babb12-e8ac-4384-9fc9-5076899893a0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{8095c4d7-7ae2-4913-8808-32036c1835b7}">
		<relationship name="modules">
			<destination>{1be00c5c-612d-478c-a2f8-389036665251}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{38bfb809-10dd-4caf-9233-7e3a112ae3f3}">
		<relationship name="effectChain">
			<destination>{72c21157-ec20-4cd9-a17b-dd566087a02d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f294bb61-bcbd-448b-9a7f-0490eb3efc77}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{744d16e0-56ba-466d-9151-18b6164856d9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{990ab77c-d35a-4bfb-bd7f-ae6f317ca70f}">
		<relationship name="effects">
			<destination>{63b6ac39-326d-499e-8e1c-cc81a71fa353}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{92975152-0d4a-4c9a-a720-d7c83ecf809f}" />
	<object class="SingleSound" id="{1be00c5c-612d-478c-a2f8-389036665251}">
		<property name="length">
			<value>299</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{d35e3f10-ef84-474a-83e8-879e59ee972c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a9babb12-e8ac-4384-9fc9-5076899893a0}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c08333a1-f914-4551-84ea-90f7fdb65a8a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{74ce4dc7-7461-48da-b0c2-1041f21c3ea2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{38bfb809-10dd-4caf-9233-7e3a112ae3f3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{72c21157-ec20-4cd9-a17b-dd566087a02d}">
		<relationship name="effects">
			<destination>{548ba24e-37ed-4960-ab38-fd62b6c5548e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f294bb61-bcbd-448b-9a7f-0490eb3efc77}" />
	<object class="MixerBusFader" id="{63b6ac39-326d-499e-8e1c-cc81a71fa353}" />
	<object class="MixerBusEffectChain" id="{c08333a1-f914-4551-84ea-90f7fdb65a8a}">
		<relationship name="effects">
			<destination>{f8eb4dda-9d43-4b48-ac25-b8a8d0e667c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{74ce4dc7-7461-48da-b0c2-1041f21c3ea2}" />
	<object class="MixerBusFader" id="{548ba24e-37ed-4960-ab38-fd62b6c5548e}" />
	<object class="MixerBusFader" id="{f8eb4dda-9d43-4b48-ac25-b8a8d0e667c8}" />
</objects>
